Subject: Re: New boilerplate (was: Re: Gen-ART LC Review of draft-igoe-secsh-aes-gcm-00)

From: "Bill Fenner" <[email-masked]>
Date: Thu, 4 Dec 2008 08:09:02 -0800

On Wed, Nov 26, 2008 at 5:23 PM, Doug Ewell <[email-masked]> wrote:
> Ben Campbell <ben at estacado dot net> wrote:
>
>> --Don't forget the new boilerplate, depending on the timing of publication
>
> I submitted a draft earlier today and (reluctantly) had to settle for the
> old boilerplate, because:
>
> (a) xml2rfc doesn't yet support the new boilerplate

There's a new release now - 1.34pre2 - which generates the new
boilerplate for new documents.  It's not a final release yet because
it sometimes generates new boilerplate for old documents, too.

> (b) the official "Legal Provisions" document is 6 pages of legalese, and I'm
> not enough of a lawyer to sort out which parts I'm supposed to insert where,
> and what existing text I'm supposed to remove.

As far as I know, sections 6.a and 6.b are the required bits, and 6.c
can be used to restrict derivatives or publication.  These replace all
the boilerplate except the I-D boilerplate (e.g., remove anything that
currently appears in
http://www.ietf.org/ietf/1id-guidelines.html#iprnotices or
http://www.ietf.org/ietf/1id-guidelines.html#anchor3).

(Why am I pointing at a document with me as an author that describes
the old boilerplate?  I passed off authorship to this document because
I am wary of the apparently-litigious nature of a couple of
participants in the ipr wg, and I'm not covered by the IETF's
liability insurance any more.)

  Bill
_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf